SolrQueryResponse
SolrQueryResponse::__destruct
SolrQueryResponse
PHP Manual

# SolrQueryResponse::__construct

(PECL solr >= 0.9.2)

SolrQueryResponse::__construct — Constructor

### Opis

SolrQueryResponse::__construct ( void )

Constructor

### Parametry

Ta funkcja nie posiada parametrów.

### Zwracane wartości

None

SolrQueryResponse
SolrQueryResponse::__destruct
SolrQueryResponse
PHP Manual